
const defaultLocation = [38.1510866, 48.0741649];
const defaultZoom = [17];

var map = L.map('map').setView(defaultLocation, defaultZoom);

L.tileLayer('https://api.mapbox.com/styles/v1/{id}/tiles/{z}/{x}/{y}?access_token=pk.eyJ1IjoibWFwYm94IiwiYSI6ImNpejY4NXVycTA2emYycXBndHRqcmZ3N3gifQ.rJcFIG214AriISLbB6B5aw', {
    maxZoom: 18,
    attribution: 'Map data &copy; <a href="https://www.openstreetmap.org/copyright">OpenStreetMap</a> contributors, ' +
        'Imagery © <a href="https://www.mapbox.com/">Mapbox</a>',
    id: 'mapbox/streets-v11',
    tileSize: 512,
    zoomOffset: -1
}).addTo(map);

document.getElementById('map').style.setProperty('height',window.innerHeight + 'px')

// show pin and marker
// marker.bindPopup('متن ما').openPopup();

//use map event
map.on('dblclick' , function(event){
L.marker(event.latlng).addTo(map);
$('.myModal').fadeIn(500);
    // alert(event.latlng.lat + ' , ' + event.latlng.lng);
});

