<!DOCTYPE html>
<html lang="fa">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>مکان های برتر سرعین</title>
    <script src="https://code.jquery.com/jquery-3.6.0.js" integrity="sha256-H+K7U5CnXl1h5ywQfKtSj8PCmoN9aaq30gDh27Xc0jk=" crossorigin="anonymous"></script>
    <link rel="stylesheet" href="https://unpkg.com/leaflet@1.7.1/dist/leaflet.css"
   integrity="sha512-xodZBNTC5n17Xt2atTPuE1HxjVMSvLVW9ocqUKLsCC5CXdbqCmblAshOMAS6/keqq/sMZMZ19scR4PsZChSR7A=="
   crossorigin=""/>
    <link rel="stylesheet" href="assets/css/style.css <?= "?v=" . rand(99,999999)?>">
    <script src="https://unpkg.com/leaflet@1.7.1/dist/leaflet.js"
   integrity="sha512-XQoYMqMTK8LvdxXYG3nZ448hOEQiglfqkJs1NOQV44cWnUrBc8PkAOcXy20w0vlaXaVUearIOBhiXZ5V3ynxwA=="
   crossorigin=""></script>
   <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.1/dist/css/bootstrap.min.css" integrity="sha384-F3w7mX95PdgyTmZZMECAngseQB83DfGTowi0iMjiWaeVhAn4FJkqJByhZMI3AhiU" crossorigin="anonymous">
   <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.1/dist/js/bootstrap.min.js" integrity="sha384-skAcpIdS7UcVUC05LJ9Dxay8AXcDYfBJqt1CJ85S/CFujBsIzCIv+l9liuYLaMQ/" crossorigin="anonymous"></script>
   <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-/bQdsTh/da6pkI1MST/rWKFNjaCP5gBSY4sEBT38Q/9RBh9AH40zEOg7Hlq2THRZ" crossorigin="anonymous"></script>
</head>
<body>
    <div class="main">

        <div class="head">
            <input type="text" id="search" placeholder="چه مکانی رو میخوای ؟">
        </div>

        <div class="mapContainer">
            <div id="map"></div>
        </div>
    </div>
    <!-- modal -->
    <!-- <div class="modal fade" id="exampleModal" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true"> -->
        <div class="modal-dialog" style="display: none;">
        <div class="modal-content">
      <div class="modal-header">
          <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
        <h5 class="modal-title" id="exampleModalLabel">ثبت موقعیت</h5>
      </div>
      
      </div>
      <div class="modal-footer">
          <button type="button" class="btn btn-primary">ارسال برای تایید</button>
        <button type="button" class="btn btn-secondary" data-bs-dismiss="modal">بستن</button>
      </div>
         </div>
        </div>
    </div>

  </div>

  <button type="button" class="btn btn-primary" data-bs-toggle="modal" data-bs-target="#exampleModal" data-bs-whatever="@getbootstrap">Open modal for @getbootstrap</button>

<div class="modal fade" id="exampleModal" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
  <div class="modal-dialog">
    <div class="modal-content">
      <div class="modal-header">
        <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
        <h5 class="modal-title" id="exampleModalLabel">ثبت موقعیت</h5>
      </div>
      <div class="modal-body">
            <div class="row">
            <div class="col-8 col-sm-6">موقعیت  شما برای ثبت : </div>
            <div class="col-4 col-sm-6">Lng , Lat</div>
            </div>
              <form>
                <div class="mb-3">
                  <label for="recipient-name" class="col-form-label">نام مکان:</label>
                  <input type="text" class="form-control" id="recipient-name">
                </div>
              </form>
              <select class="form-select" aria-label="Default select example">
              <option selected>انتخاب نوع مکان</option>
              <option value="1">رستوران</option>
              <option value="2">هتل</option>
              <option value="3">استخر و آب درمانی</option>
              </select>
      <div class="modal-footer">
        <button type="button" class="btn btn-primary">ارسال موقعیت</button>
        <button type="button" class="btn btn-secondary" data-bs-dismiss="modal">بستن</button>
      </div>
    </div>
  </div>
</div>
    <script src="assets/js/scripts.js"></script>
</html>


<!-- 
<div class="modal-body">
      <div class="row">
      <div class="col-8 col-sm-6">موقعیت  شما برای ثبت : </div>
      <div class="col-4 col-sm-6">Lng , Lat</div>
      </div>
        <form>
          <div class="mb-3">
            <label for="recipient-name" class="col-form-label">نام مکان:</label>
            <input type="text" class="form-control" id="recipient-name">
          </div>
        </form>
        <select class="form-select" aria-label="Default select example">
        <option selected>انتخاب نوع مکان</option>
        <option value="1">رستوران</option>
        <option value="2">هتل</option>
        <option value="3">استخر و آب درمانی</option>
        </select> -->